[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=Fax réseau TOSHIBA e-STUDIO
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=Pilote TWAIN TOSHIBA e-STUDIO
FILEDOWNLOADER_NAME=Téléchargeur de fichiers TOSHIBA e-STUDIO
REMOTESCAN_NAME=Pilote TOSHIBA e-STUDIO Remote Scan
BACKUP-RESTORE_COMP_NAME=Sauvegarde-restauration TOSHIBA e-STUDIO
FONTMANAGER_NAME=Gestionnaire de polices
WIA_NAME=Pilote WIA TOSHIBA e-STUDIO
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
